.search_divider{
    margin-left: 15px;
    margin-right: 15px;
    font-size: 18px;
    opacity: 0.7;
}

.search-trash-icon{
    line-height: 30px;
    font-size: 16px;
    opacity: 0.8;
}

.icon-20x20{
    width: 20px;
    height: 20px;
}

.height-34{
    height: 34px !important;
}

.img-search-header{
    margin-top: -3px;
    margin-right: 30px;
}

.cursor-pointer{
    cursor: pointer;
}

.modal-backdrop{
    opacity: 0.5 !important;
}

width-50px{
    width: 50px;
}

.padding-10px{
    padding: 10px;
}

.select2-customfilter .select2-selection {
    border: none !important;
}

.select2-customfilter .select2-container {
    margin-right: 15px;
    text-align: left;
    padding: 2px;

    border: 1px solid #99ADC7 !important;
    border-radius: 4px;
    background-color: white;
}

th.ui-th-column div {
    word-wrap: break-word; /* IE 5.5+ and CSS3 */
    white-space: pre-wrap; /* CSS3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    overflow: hidden;
    height: auto !important;
    vertical-align: middle;
}

.margin-top-oneri {
    margin-top: 33px !important;
}

.chosen-back-color-blue {
    background-color: #0044B926 !important;
    border-radius: 4px !important;
    border: 1px solid #0044B94D !important;
}

.btn-send-credential {
    /*width: 400px;*/
    width: 100%;
    height: 34px;
    border: 1px solid #0044B9;
    border-radius: 3px;
    opacity: 1;
    padding-left: 10px;
    padding-right: 10px;
}

.btn-send-credential div {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    max-width: 85%;
}

.btn-send-credential-red {
    color: #ED5666 !important;
    border: 1px solid #ED5666 !important;
}

.btn-send-credential-gray {
    color: #656565 !important;
    border: 1px solid #656565 !important;
}